
    .carousel-inner {
        position: relative;
        overflow: hidden;
    }

    .carousel-item {
        position: relative;
        height: 80vh;
       background-color:black ;
    }

    .carousel-item img{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: fill;
   
    }

    #ind-btn img {
        width: 180px;
        display: block;
         height: 120px;
    }



    .carousel-indicators>button {
        width: max-content !important;
        height: max-content !important;

    }

    .carousel-indicators button.active img {
        border: 2px solid white;
    }

    .carousel-control-prev-icons, .carousel-control-next-icons{
    
    font-size: 80px;
    padding: 9px 22px 9px 22px;
    border-radius: 50%;
    font-weight: bolder;
    }

    .inquire-title h4{
    background-color: red;
    color: white;

    }

    @media (max-width: 768px) {
        .carousel-item {
         
            height: 20vh;

        }
        .price-header h3 {
            font-size: 1.5rem; 
    
        .offer-details .fs-6 {
            font-size: 0.9rem; 
        }
    
        .offer-details .fs-2 {
            font-size: 1.5rem; 
        }
    
        .carousel-control-prev-icons, .carousel-control-next-icons {
            font-size: 40px; 
        }
        
    }
    .carousel-control-prev-icons, .carousel-control-next-icons{
    
        font-size: 40px;
        padding: 0;
        border-radius: 50%;
        font-weight: bolder;
        }
    #ind-btn img {
        width: 60px;
        display: block;
         height: 40px;
       
    }



    .carousel-indicators>button {
        width: max-content !important;
        height: max-content !important;

    }
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7); 
    z-index: 999; 
    display: none; 
}


#loader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000; 
    display: none;
    width: 100px;
    height: 100px; 
}
